/* CSS Document */
/* 單元樣式 */

/* CSS重置樣式 */
@import url("/Css/i_reset.css");

/* 上方導覽樣式 */
@import url("/Css/i_PageNavigator.css");

/* 文字樣式 */
@import url("/Css/i_font.css");

/* 按紐樣式 */
@import url("/Css/i_button.css");

/* 頁尾樣式 */
@import url("/Css/i_PageFooter.css");


/* 隱藏區塊 */
.Hidden {display:none;}

/* 控制Input標簽 */
input.FormInput { border-width:1 ; font-family:Arial ; font-size:12px }

/* Css3Pie外掛 */
.BorderRadius {behavior: url(/js/i_Css3Pie.htc);}

/* Content內區塊样式 */
.ContentTab,
.ContentTab01,
.ContentTab02{
	behavior: url(/js/i_Css3Pie.htc);
	position:relative;
	overflow:auto;
}
.ContentTab {padding:5px;margin:0px 35px 30px 35px;}

.ContentTab01 {
	background: #FFF url(/Graphics/images/page/ContentTab01Bg.gif)  right bottom no-repeat;
	padding:10px;
	margin:0px 20px 30px 20px;
	border: 1px solid #baa99a;
}
.ContentTab02 {
	background: #FFF;
	padding:10px;
	margin:0px 20px 30px 20px;
	border: 1px solid #baa99a;
}
.ContentTab03  {
	background: #FFFFFF url(/Graphics/images/page/ContentTab03Bg.gif) repeat-x;
	padding:15px;
	margin:0px 30px 30px 30px;
	border: 3px solid #baa99a;
}

/* Content內提示區塊样式 */
.ContentTabPoint01,
.ContentTabPoint01_Style01,
.ContentTabPoint02{
	text-align:left;
	height: auto!important; 
	behavior: url(/js/i_Css3Pie.htc);
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	position:relative;
	overflow:auto;
}
.ContentTabPoint {
	text-align:left;
	font-size:9pt;
	background:#f2f0df;
	padding:0.2em 0.5em;
	border: 1px dotted #996600;
}
.ContentTabPoint01 {
	background: #d6cdc5 url(/Graphics/images/page/PicMemorandum.gif) 1em center no-repeat;
	padding:1.2em 1.2em 1.2em 8.5em;
	margin:0 2.2em 2.5em 2.2em;
	height: 50px; 
	min-height: 50px;
	border: 2px solid #ffffff;
	-webkit-box-shadow: #b6a698 0px 0px 6px;
	-moz-box-shadow: #b6a698 0px 0px 6px;
	box-shadow: #b6a698 0px 0px 6px;
}
.ContentTabPoint01_Style01 {
	background: #d6cdc5 url(/Graphics/Games/Poker/images/page/ImgMoney.png) 0.5em center no-repeat;
	padding:1.2em 1.2em 1.2em 14em;
	margin:0 2.2em 2.5em 2.2em;
	height: 50px; 
	min-height: 50px;
	border: 2px solid #ffffff;
	-webkit-box-shadow: #b6a698 0px 0px 6px;
	-moz-box-shadow: #b6a698 0px 0px 6px;
	box-shadow: #b6a698 0px 0px 6px;
	}
.ContentTabPoint02 {
	background: #f2f0df url(/Graphics/images/page/PiciGirl.gif) right center no-repeat;
	padding:1.2em 8em 1.2em 1.2em;
	margin:0 2.2em 2.5em 2.2em;
	height: 95px; 
	min-height: 95px;
	border: 2px dotted #cab487;
}
.ContentTabPoint03 {
	text-align:left;
	padding:0.5em ;
	margin:0 2.2em 2.5em 2.2em; 
	border: 2px solid #ffffff;
	border: 1px dotted #996600;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
}

/* 警示用外框線變換 */
.ContentTabWrong { border: 2px solid #FF0000;}

/* 警示區塊 */
.CautionNews,
.CautionNews01,
.CautionNews02 {
	position:relative;
	text-align:left;
	font-size:12px;
	padding:5px 5px 5px 80px;
	line-height:20px;
	margin:10px;
	height: auto!important; 
	height: 40px; 
	min-height: 40px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.CautionNews{}
.CautionNews01 { 
	background:#e2ecf1 url(/Graphics/images/page/PicCaution02.gif) 15px center no-repeat;
	border: 1px solid #92b6c6;
	}
.CautionNews02 { 
	background:#FFCCCC url(/Graphics/images/page/PicCaution.gif) 15px center no-repeat;
	border: 1px solid #FF3333;
	}


/* Table表格樣式 */
table.TableStyle { margin-bottom:20px;}
table.TableStyle th {background:#cec3b9;}
table.TableStyle td{ border: 1px solid #e6ddd3;}
table.TableStyle01 { margin-bottom:20px;border: 1px dashed #cec3b9; border-bottom:none; margin:0 auto; margin-bottom:20px;}
table.TableStyle01 th {background:#cec3b9;border: 1px solid #cec3b9;}
table.TableStyle01 td{border: 0px dashed #e6ddd3; border-bottom:1px dashed #cec3b9}

/* 清單風格 */
ul.UlStyle,
ul.UlStyle01,
ul.UlStyle02,
ul.UlStyle03,{
	behavior: url(/js/i_Css3Pie.htc);	
	position:relative;
}

/* 清單還原 */
ul.UlStyle {padding:0 0 0 20px;	margin:0;list-style:disc;line-height:20px;letter-spacing: normal;}
ul.UlStyle01 li{background: url(/Graphics/images/page/UlStyle01Bg.gif) left no-repeat;margin-left:8px;padding-left:13px;line-height:35px; text-align:left;}

/* 表頭預設 */
li.Biaotou{ background:#cec3b9;}

/* 清單表格樣式 */
ul.UlStyle02 li.TdLeft{ float:left; width:25%; text-align:right; padding:0 5px}
ul.UlStyle02 li{float:left;width:68%;text-align:left;padding-left:5px;line-height:34px;margin-left:1px;margin-bottom:1px;}
ul.UlStyle03 li{float:left;width:31%;text-align:left;padding-left:5px;line-height:34px;margin-left:1px;margin-bottom:1px;display:block; text-align:center; padding:3px}
ul.UlStyle04 li{float:left;width:23%;text-align:left;padding-left:5px;line-height:34px;margin-left:1px;margin-bottom:1px;display:block; text-align:center; padding:2px}